@import "libs/goal-management/ui/form-input/src/lib/board-dnd-list/board-dnd-list.component";
@import "libs/shared/assets/src/global-style/color";

.red-header {
  background-color: $bg-alert-dark !important;
  color: $bg-gray-off-white;
}
.border-header {
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
.header-custom {
  height: 4.5rem;
  margin-top: 0.5rem;
}
